EntityFramework and PostgreSQL: Which Nuget Package to Use?


This is just a quick answer to a fairly common question for developers starting to mix EntityFramework and PostgreSQL:

When using EntityFramework for PostgreSQL, the correct NuGet package to use is EntityFramework6.Npgsql.

The other package, Npgsql.EntityFramework appears to be the older version and is no longer updated.

 

LTN Software provides professional web, desktop, and mobile software development and consulting services.


Tags: ,